packages:
  - "apps/*"
  - "packages/*"
# Autorisations explicites des scripts post-install (sécurité pnpm).
allowBuilds:
  '@prisma/engines': true
  argon2: true
  prisma: true
  esbuild: true
  '@tailwindcss/oxide': true
  unrs-resolver: true
  '@scarf/scarf': false # télémétrie — bloquée
  '@prisma/client': true
minimumReleaseAgeExclude:
  - expo-camera@57.0.3
